TransformToSynchronousSheetmetal does not work.

Solution Partner Experimenter Solution Partner Experimenter
Solution Partner Experimenter
Hello, Have someone used the command TransformToSynchronousSheetmetal with success? The documentation doesn't have any sample, neither GTAC.

That's my code:

Dim objApp As SolidEdgeFramework.Application = FSolidEdge.CarregaSEApplication
Dim objSM As SolidEdgePart.PartDocument = objApp.ActiveDocument
Dim objModels As SolidEdgePart.Models = objSM.Models
Dim objModel As SolidEdgePart.Model = objModels.Item(1)
Dim objBody As SolidEdgeGeometry.Body = objModel.Body
Dim objFaces As SolidEdgeGeometry.Faces = objBody.Faces(SolidEdgeGeometry.FeatureTopologyQueryTypeConstants.igQueryAll)
Dim objFace As SolidEdgeGeometry.Face = objFaces.Item(1)
objSM.TransformToSynchronousSheetmetal(objFace)

Thanks in advance